{
    "attributes": {
        "PICS_RSU_ROLE": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_RSU_ROLE",
            "newvalue": true,
            "origin": "232d157a-2c71-4dec-b268-0566adbad2fb",
            "type": "BOOL",
            "value": true
        },
        "_author": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_author",
            "newvalue": "filatov",
            "origin": "232d157a-2c71-4dec-b268-0566adbad2fb",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_description",
            "newvalue": "Check that TLM service uses certificate containing valid Service Specific Permissions to sign SPATEM messages and the SSP version is set to 1 ",
            "origin": "232d157a-2c71-4dec-b268-0566adbad2fb",
            "type": "STRING",
            "value": "Check that TLM service uses certificate containing valid Service Specific Permissions to sign SPATEM messages and the SSP version is set to 1 "
        },
        "_expectedResults": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_expectedResults",
            "newvalue": "with\r\n\tthe IUT being in the \"initial state\"\r\n\tand the IUT is operating in secured mode\r\n\tand the IUT sending SPATEM\r\nensure that\r\n\twhen\r\n\t\ta SPATEM is generated\r\n\tthen\r\n\t\tthe IUT sends a valid SPATEM\r\n\t\t\tcontaining a correctly formatted Security Header\r\n\t\t\t\tcontaining SignerInfo header\r\n\t\t\t\t\tcontaining certificate\r\n\t\t\t\t\t\tcontaining SecurityAttribute of type its_aid_ssp_list\r\n\t\t\t\t\t\t\tcontaining ItsAidSsp item\r\n\t\t\t\t\t\t\t\tcontaining its_aid\r\n\t\t\t\t\t\t\t\t\tindicating 137",
            "origin": "232d157a-2c71-4dec-b268-0566adbad2fb",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the \"initial state\"\r\n\tand the IUT is operating in secured mode\r\n\tand the IUT sending SPATEM\r\nensure that\r\n\twhen\r\n\t\ta SPATEM is generated\r\n\tthen\r\n\t\tthe IUT sends a valid SPATEM\r\n\t\t\tcontaining a correctly formatted Security Header\r\n\t\t\t\tcontaining SignerInfo header\r\n\t\t\t\t\tcontaining certificate\r\n\t\t\t\t\t\tcontaining SecurityAttribute of type its_aid_ssp_list\r\n\t\t\t\t\t\t\tcontaining ItsAidSsp item\r\n\t\t\t\t\t\t\t\tcontaining its_aid\r\n\t\t\t\t\t\t\t\t\tindicating 137"
        },
        "_status": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_status",
            "newvalue": "in process",
            "origin": "232d157a-2c71-4dec-b268-0566adbad2fb",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "TestPurpose",
            "origin": "232d157a-2c71-4dec-b268-0566adbad2fb",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "232d157a-2c71-4dec-b268-0566adbad2fb"
}